@charset "utf-8";


/*================================================
■: 画面写真（FHD,HD,SD共通）
================================================*/


/*----------top---------*/

#img_top_01_02 {	background: url(../images/img_top_01_02.jpg);}
#img_top_01_03 {	background: url(../images/img_top_01_03.jpg);}
#img_top_01_04 {	background: url(../images/img_top_01_04.jpg);}
#img_top_01_05 {	background: url(../images/img_top_01_05.jpg);}
#img_top_01_06 {	background: url(../images/img_top_01_04.jpg);}


/*================================================
■: noJS対応 
================================================*/
#noJS {
	background-color:#000000;
}

#noJS #noJS_img {
	background: url(../images/noJS_alerts.gif) no-repeat left top;
	width:514px;
	height:402px;
	margin-left:-257px;
	margin-top:-201px;
	position:absolute;
	left:50%;
	top:50%;
}
